dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.00482}
    - {label: sys, symerror: 0.00733}
    value: 0.11157
  - errors:
    - {label: stat, symerror: 0.0017}
    - {label: sys, symerror: 0.00401}
    value: 0.05299
  - errors:
    - {label: stat, symerror: 0.00069}
    - {label: sys, symerror: 0.00156}
    value: 0.02176
  - errors:
    - {label: stat, symerror: 0.000312}
    - {label: sys, symerror: 0.000625}
    value: 0.008436
  - errors:
    - {label: stat, symerror: 0.000146}
    - {label: sys, symerror: 0.000232}
    value: 0.002879
  - errors:
    - {label: stat, symerror: 5.99e-05}
    - {label: sys, symerror: 4.49e-05}
    value: 0.0006542
  - errors:
    - {label: stat, symerror: 1.64e-05}
    - {label: sys, symerror: 7.9e-06}
    value: 0.000107
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7967}
  - {high: 1.3, low: 1.0, value: 1.1433}
  - {high: 1.6, low: 1.3, value: 1.4404}
  - {high: 1.9, low: 1.6, value: 1.7383}
  - {high: 2.2, low: 1.9, value: 2.0368}
  - {high: 2.6, low: 2.2, value: 2.3757}
  - {high: 3.3, low: 2.6, value: 2.874}
